Ask A Question

View Question

I use Proget free create my private npm feed.

I add connectors https://registry.npm.taobao.org, now I have package leafleft-map in my feed ,version is 0.1.0, when I install , it become leaflet-map 0.2.1 from connectors. why? and how to set my feed is first?

Product: ProGet
Version: 4.8.7

This is the nature of connectors; if npm client asks for "latest" version, then all connectors need to be searched.

If you don't want behavior, then you need to remove connectors that have newer versions.

Answer Question